Subject: bug#21276: 25.0.50; Hyper remapping no longer works on Windows

From: Aankhen <[email-masked]>
Date: Wed, 19 Aug 2015 12:25:34 +0530

Hi,

On Mon, Aug 17, 2015 at 10:41 PM, Eli Zaretskii <[email-masked]> wrote:

> Ilya sent me off-list a fix, which I committed in his name as 94cf37c
> on master.  Please test.
>

Yup, works fine now.  My thanks to both of you for the quick turnaround.

Aankhen